devices:
  A0043/808:
    enableCJC: false
    frequency: 1s
    ch1:
      mode: T
      alias: Left
    ch8:
      mode: T
      alias: Right
  AO109/747:
    ch1:
      mode: T

influx:
  host: localhost 
  port: 8086
  database: tc08
